
/* CYNAPSE */

/*********** OVERRIDES ***********/

article .article__body p,
article .article__body ul {
  color: inherit;
}

section.height-auto .pos-vertical-center {
  top: 0;
  position: relative;
  transform: none;
}

@media all and (min-height: 450px) {
  .bar--absolute {
    position: absolute;
    z-index: 99;
    width: 100%;
  }
}

.feature-4 p:last-of-type {
  margin-bottom: 0;
}

/* Fonts */

.lead {
    color: #666666;
}

.unmarg--bottom {
  margin-bottom: 0 !important;
}


.cta-2 h2 {
  margin: 0;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 60px;
  color: white;
}

.cta-2.bg--primary:hover {
    background-color: #000000;
    opacity: 0.6;
}
.cta-2:hover {
    background-color: #000000;
    opacity: 0.6;
}

.cta-2 {
    height: 60px;
    width: 100%;
    position: absolute;
    margin-top: -60px;
    z-index: 2;
    background-color: #000000;
    opacity: 0.4;
}


.bar-2 .bar__module,
.bar-1 .bar__module {
    margin-bottom: 0;
}

.feature p {
    margin-left: 0;
    margin-right: 0;
}

.map-container {
    min-height: 250px;
}

/*********** NEW ***********/

.numerics-name {
    font-size: 4.5em;
    line-height: 1em;
}

.inappBadge {
    max-width: 270px;
}

/* Vertical Centering */

.row-xs-flex-center {
    display:flex;
    align-items:center;
}
@media ( min-width:768px ) {
    .row-sm-flex-center {
        display:flex;
        align-items:center;
    }
}
@media ( min-width: 992px ) {
    .row-md-flex-center {
        display:flex;
        align-items:center;
    }
}
@media ( min-width: 1200px ) {
    .row-lg-flex-center {
        display:flex;
        align-items:center;
    }
}

/* VERTICAL EQUAL SIZING */

@media ( min-width:768px ) {

    .row-fill-columns {
        display: flex;
    
    }
    .row-fill-columns > [class*='col-'] {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

}
/* Paddings and Margins */

/*
s = 0.92857143em
m = 1.85714286em
l = 3.71428571em
vl = 5.57142857em
*/

.padding-s { padding: 0.92857143em; }
.padding-m { padding: 1.85714286em; }
.padding-l { padding: 3.71428571em; }
.padding-vl { padding: 5.57142857em; }

.padding-y-s { padding: 0.92857143em 0; }
.padding-y-m { padding: 1.85714286em 0; }
.padding-y-l { padding: 3.71428571em 0; }
.padding-y-vl { padding: 5.57142857em 0; }

.padding-x-s { padding: 0 0.92857143em; }
.padding-x-m { padding: 0 1.85714286em; }
.padding-x-l { padding: 0 3.71428571em; }
.padding-x-vl { padding: 0 5.57142857em; }

.padding-top-s { padding-top: 0.92857143em; }
.padding-top-m { padding-top: 1.85714286em; }
.padding-top-l { padding-top: 3.71428571em; }
.padding-top-vl { padding-top: 5.57142857em; }

.padding-right-s { padding-right: 0.92857143em; }
.padding-right-m { padding-right: 1.85714286em; }
.padding-right-l { padding-right: 3.71428571em; }
.padding-right-vl { padding-right: 5.57142857em; }

.padding-bottom-s { padding-bottom: 0.92857143em; }
.padding-bottom-m { padding-bottom: 1.85714286em; }
.padding-bottom-l { padding-bottom: 3.71428571em; }
.padding-bottom-vl { padding-bottom: 5.57142857em; }

.padding-left-s { padding-left: 0.92857143em; }
.padding-left-m { padding-left: 1.85714286em; }
.padding-left-l { padding-left: 3.71428571em; }
.padding-left-vl { padding-left: 5.57142857em; }

.margin-s { margin: 0.92857143em; }
.margin-m { margin: 1.85714286em; }
.margin-l { margin: 3.71428571em; }
.margin-vl { margin: 5.57142857em; }

.margin-y-s { margin: 0.92857143em 0; }
.margin-y-m { margin: 1.85714286em 0; }
.margin-y-l { margin: 3.71428571em 0; }
.margin-y-vl { margin: 5.57142857em 0; }

.margin-x-s { margin: 0 0.92857143em; }
.margin-x-m { margin: 0 1.85714286em; }
.margin-x-l { margin: 0 3.71428571em; }
.margin-x-vl { margin: 0 5.57142857em; }

.margin-top-s { margin-top: 0.92857143em; }
.margin-top-m { margin-top: 1.85714286em; }
.margin-top-l { margin-top: 3.71428571em; }
.margin-top-vl { margin-top: 5.57142857em; }

.margin-right-s { margin-right: 0.92857143em; }
.margin-right-m { margin-right: 1.85714286em; }
.margin-right-l { margin-right: 3.71428571em; }
.margin-right-vl { margin-right: 5.57142857em; }

.margin-bottom-s { margin-bottom: 0.92857143em; }
.margin-bottom-m { margin-bottom: 1.85714286em; }
.margin-bottom-l { margin-bottom: 3.71428571em; }
.margin-bottom-vl { margin-bottom: 5.57142857em; }

.margin-left-s { margin-left: 0.92857143em; }
.margin-left-m { margin-left: 1.85714286em; }
.margin-left-l { margin-left: 3.71428571em; }
.margin-left-vl { margin-left: 5.57142857em; }

.margin-top-16 { margin-top: 16px; }
.margin-bottom-16 { margin-bottom: 16px !important; }

a.submenu-logo {
    font-weight: 700;
    color: #333333;
    font-size: 26px;
}

.bar--transparent .submenu-logo {
    font-weight: 700;
    color: #ffffff;
    font-size: 26px;
    opacity: .85;
}

.no-hover-underline:hover {
    text-decoration: none;
    display: inline-block;
}

#stickynav .submenu--border,
#menu2.submenu--border {
    border-bottom: 1px solid #ebebeb;
}

.menu-horizontal > li:not(:hover) > a.active,
.menu-horizontal > li:not(:hover) > span.active {
  opacity: .8;
}

.menu-vertical > li:not(:hover).active {
  opacity: 1;
}

.bar .logo {
    top: 0;
    max-height: 30px;
}

.bar .menu-horizontal {
    top: 0;
}

#menu1.bar-1 .menu-horizontal > li > .dropdown__trigger,
#menu1.bar-1 .menu-horizontal > li > a {
    text-transform: capitalize;
    letter-spacing: 0;
}

#menu2.bar-1 .menu-horizontal > li > .dropdown__trigger,
#menu2.bar-1 .menu-horizontal > li > a {
    letter-spacing: 0;
    font-size: 0.8em;
}

@media ( max-width:767px ) {
    .menu1-item {
        margin-top: 16px;
        margin-bottom: 16px;
        font-size: 1.25em !important;
    }
    .menu2-item {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 1.5em;
    }
}

.dropdown > .dropdown__trigger:after {
  font-family: "stack-interface";
  display: inline-block;
  font-size: inherit;
  position: relative;
  bottom: 0;
}

.menu-horizontal > .dropdown > .dropdown__trigger:after {
  margin-left: 8px;
}

.menu-vertical li a {
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
}


.animator {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.rotator {
    -moz-transform: rotate(180deg);
    -webkit-transform:rotate(180deg); 
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
}

.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}

.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bg--primary-1-alt {
    background-color: #db5e58;
}

.bg--primary-2-alt {
    background-color: #ac70cc;
}

bg--secondary-alt {
    background-color: #e5e5e5;
}

.overlay-compensation-padding {
    padding-top: 108px;
}

.header--byline {
    font-weight: 500;
    opacity: 0.75;
}

@media ( max-width:767px ) {
    .mobile-tac {
        text-align:center;
    }
}

.biggerText {
    font-size: 1.35714286em;
    line-height: 1.68421053em;
    font-weight: 400;
}

.standard-content ul{
	list-style: outside;
	padding-left: 1em;
}

.footer-blog-items:not(:last-child) {
    border-bottom: 1px solid #333333;
    margin-bottom: 16px;
    padding-bottom: 4px;
}

.footer-blog-items .type--fine-print {
    margin-top: -4px;
}

.footer__navigation > li > a {
    font-weight: 600;
}

.footer__navigation > li:after {
  font-family: "stack-interface";
  display: inline-block;
  font-size: inherit;
  position: relative;
  content: '\e80c';
  margin-left: 8px; 
}

footer .logo {
    margin-top: -4px
}


.tags-list li {
    font-size: 0.8em;
    margin-bottom: 8px;
}

@media ( max-width:767px ) {
    .tags-list li {
        font-size: 1.35714em;
        margin-bottom: 8px;
    }
}

.tags-list li:not(:last-child) {
    margin-right: 8px;
}

.tags-list li .btn .btn__text {
    color: #666666;    
}

.taxonomy-title > a {
    color: #262626;
}

.c-arrow-right:after,
a.c-arrow-left:after,
a.press-top-link:after,
.taxonomy-title > a:after {
  font-family: "stack-interface";
  display: inline-block;
  font-size: inherit;
  position: relative;
  content: '\e80c';
  margin-left: 0.6em;
  margin-right: 0.6em;
  color: #000000;
  opacity: .28;
}

.c-arrow-right-light:after {
    color: #ffffff;
    opacity: .50;
}

.feature-1 > a.block img.featured-image {
    background-color: #fafafa;
    border: 1px solid #d9d9d9;
}

.alt--shadow {
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.06);
}

.feature-1 > .boxed.boxed--border {
  border: 1px solid #dfdfdf;
}

.feature h5 {
    margin-bottom: 1em;
}

.press-body {
    font-size: 0.85em;
}

article .article__body ul:not(.accordion) {
    list-style: outside;
    padding-left: 1em;
}

article .article__body .press-body ul {
    font-size: 0.85em;
    padding-top: 2em;
}

article .article__body .press-body ul li p {
    border-top: 1px solid #ebebeb;
    padding: 16px 0;
}

article .article__body .press-body ul li p {
    font-weight: 700;
}

article .article__body .press-body ul li a  {
    font-weight: 500;
}

article .article__body .doc-body h4 {
    margin-bottom: 0;
    font-weight: 700;
}

article .article__body .accordion .h5 {
    font-size: 0.85em;
}


a.doclinks:hover h3,
a.doclinks:hover h4 {
    color: #4685EB;
}

.c-breadcrumb li.c-breadcrumb-item {
    
    margin-right: 0;
    display: inline-block;
}

#menu2.c-breadcrumb .menu-horizontal > li.c-breadcrumb-item > a{
    
    text-transform: none;
    font-size: 1.15em;
    line-height: 1.60em;
    opacity: 0.75;
}

#menu2.c-breadcrumb .menu-horizontal > li.c-breadcrumb-item > a:hover{
    
    opacity: 0.95;
}

/* PHOTOSWIPE */

.pswp__caption__center {
    
    text-align: center !important;
}

.ps-container {
    margin: 1.5em auto;
    float: none;
}

.gallery .img {
    background-size: contain !important;
}

.gallery .img > img {
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.6);
}

.gallery figure {
    left: 15px !important;
    right: 15px !important;
    top: 15px !important;
    bottom: 15px !important;
}

/* HOME */

@media all and (min-height: 450px) {

    .c-height-100 {
        height: 100vh;
    }
    
    .c-height-100 .pos-vertical-center {
      position: relative;
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
    }

}

.banner-link h1,
.banner-link h2,
.banner-link p.lead {
    
    opacity: 0.8 !important;
}

.banner-link:hover h1,
.banner-link:hover h2,
.banner-link:hover p {
    
    opacity: 1.0 !important;
}

.background-image-holder.background--left {
  background-position: 0% 50% !important;
}
.background-image-holder.background--right {
  background-position: 100% 50% !important;
}

.alpha-black-80 {
  background: rgba(20, 20, 20, 0.8) !important;
}

.alpha-black-70 {
  background: rgba(20, 20, 20, 0.7) !important;
}

.pagination-minimal .pagination__next:after {
  font-family: "stack-interface";
  display: inline-block;
  font-size: inherit;
  position: relative;
  content: '\e80c';
  margin-left: 0.2em;
  margin-right: 0;
  opacity: .3;
}
.pagination__next:hover:after {
  opacity: 0.9;
}

.pagination-minimal .pagination__prev:before {
  font-family: "stack-interface";
  display: inline-block;
  font-size: inherit;
  position: relative;
  content: '\e80b';
  margin-left: 0;
  margin-right: 0.4em;
  opacity: .3;
}
.pagination__prev:hover:before {
  opacity: 0.9;
}

.btn-round {
    border-radius: 1000px;
}

.btn-round.btn--icon i {
    border-radius: 1000px 0 0 1000px !important; 
}

.mb--1-imp {
  margin-bottom: 1.85714286em !important;
}

.c-margin-right {
  margin-right: 20px;
}

.h1--large {
  font-size: 6.854em;
  line-height: 1.048387096774194em;
  font-weight: 700;
}

@media ( max-width:767px ) {
  .h1--large,
  h1.h1--large,
  .h1.h1--large {
    font-size: 3.14285714285714em;
  }
}

.max-height-400 {
  max-height: 400px;
}

.font-weight-200 {
  font-weight: 200;
}

.font-weight-300 {
  font-weight: 300;
}

.pull-right-all {
  float: right;
  display: inline-block;
}

.link-header h4 {
  color: #262626;
}

.link-header:hover h4 {
  color: #4685EB;
}

.bg--darker {
  background: #0f0f0f;
}

.bg--mumbai-blue {
  background:  #0000ff;
}

.bg--canada-red {
  background:  #ff0000;
}